<!DOCTYPE html>
<html lang="pt">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"> 
</head>
<body>
    <div id="chart_div" style="width:@Model.divWidth; height:@Model.divHeight;"></div>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type="text/javascript">
        google.load('visualization', '1.0', { 'packages': ['corechart'] });
        google.setOnLoadCallback(drawChart);

        function drawChart() {
            var data = new google.visualization.DataTable();
            data.addColumn(@Model.Column1);
            data.addColumn(@Model.Column2);
            data.addRows(@Model.DataSource);

            //var options = {
            //    backgroundColor: '#192B37',
            //    backgroundColor: { fill: '#192B37' },
            //    'title': '@Model.Titulo',
            //    titleTextStyle: { color: 'white' },
            //    chartArea: { left: '40', height: '80%', width: '80%' },
            //    is3D: true,
            //    legend: {
            //        textStyle: {color: 'white'}
            //    }
            //};

            var options = {
                'title': '@Model.Titulo',
                chartArea: { left: '40', height: '80%', width: '80%' },
                is3D: true,
                //slices: {
                //    0: { offset: 0.2 }
                //},
                backgroundColor: {fill: 'white'}
            };

            // Instantiate and draw our chart, passing in some options.
            var chart = new google.visualization.PieChart(document.getElementById('chart_div'));
            chart.draw(data, options);
        }
    </script>    
</body>
</html>